<?php
error_reporting(0); // Suppress all errors
ini_set('display_errors', 0); // Do not display errors
defined('BASEPATH') or exit('No direct script access allowed');

class AdminController extends CI_Controller
{

    /**
     * __construct function.
     * 
     * @access public
     * @return void
     */

    public function __construct()
    {
        parent::__construct();
        $this->load->library('form_validation');
        $this->load->library('encryption');
        // $this->load->model('webModel/WebModel');
        $this->load->database();
        date_default_timezone_set('Asia/Kolkata');
    }

    public function index() {
        $this->load->view('admin/login');
    }

    public function dashboard(){
         $this->load->view('admin/dashboard');
    }
}
